CREATE TABLE [dbo].[Raggruppamento] (
	[idRaggruppamento] varchar(3) NOT NULL,
	[descrizione] nvarchar(50) NULL
)
ALTER TABLE [dbo].[Raggruppamento] ADD CONSTRAINT [PK_Raggruppamento] PRIMARY KEY CLUSTERED ([idRaggruppamento])
GO